Bug 15256 - Просто не работает.
: Просто не работает.
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/mozilla-addon-adblock)
: 4.0
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-07 13:06 by
Modified: 2008-12-03 13:26 (History)


Attachments
adblock_error (272.63 KB, image/png)
2008-04-07 13:07, Владимир Гусев
no flags Details
adblock_error2.png (312.24 KB, image/png)
2008-04-07 13:20, Владимир Гусев
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-04-07 13:06:05
Steps to Reproduce:
1. Поставил seamonkey, seamonkey-mail и сопутствующие + 
2. Постaвил плагины mozilla-addon-bannerblind mozilla-plugin-djvu
mozilla-plugin-adobe-flash mozilla-addon-adblock mozilla-plugin-mozplugger
3. Запускаю seamonkey
4. В правом нижнем уголке (где место значка adblock) - Pending
5. Запускаю окно настроек adblock - он включен, но при попытке
отобразить/обозначить все blockable elements выскакивает окно с руганью (см. скрин)
Actual Results:  
Не работает, не показывает, что можно резать

Expected Results:  
Ожидалось, что будет работать сразу..
------- Comment #1 From 2008-04-07 13:07:05 -------
Created an attachment (id=2553) [details]
adblock_error
------- Comment #2 From 2008-04-07 13:09:01 -------
Баг старый.. Это давно наблюдается..
------- Comment #3 From 2008-04-07 13:19:06 -------
Мало того, что не работает, так еще при удалении mozilla-addon-adblock
посредством apt-get remove и последующем запуске seamonkey видим это (см. скрин
2).
------- Comment #4 From 2008-04-07 13:20:03 -------
Created an attachment (id=2554) [details]
adblock_error2.png
------- Comment #5 From 2008-04-07 13:22:05 -------
[vova@book ~]$ rpm -qa |grep mozilla
mozilla-addon-bannerblind-1.0rc1-alt1
mozilla-plugin-djvu-3.5.17-alt2
mozilla-plugin-adobe-flash-9.0.115.0-alt1
mozilla-addon-adblock-0.5-alt1
mozilla-plugin-mozplugger-1.7.3-alt1.2

[vova@book ~]$ rpm -qa |grep seamonkey
seamonkey-psm-1.1.9-alt0.M40.1
seamonkey-1.1.9-alt0.M40.1
seamonkey-plugins-common-1.1.9-alt0.M40.1
seamonkey-mail-1.1.9-alt0.M40.1


Дистрибутив ALD Lite 4.0.2, обновленный до Branch 4
------- Comment #6 From 2008-06-13 12:59:26 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #7 From 2008-12-03 13:25:26 -------
WONTFIX, однако.